@echo off
set TOOLROOTDIR=D:\MSVC
set PATH=D:\MSVC\BIN;%PATH%
set INCLUDE=D:\MSVC\INCLUDE;D:\MSVC\MFC\INCLUDE;E:\EP196;%INCLUDE%
set LIB=D:\MSVC\LIB;D:\MSVC\MFC\LIB;E:\EP196;%LIB%
set INIT=D:\MSVC;%INIT%
